﻿/* Added by Steve Oldham */

* html #tlc, * html #trc, * html #tlc2, * html #trc2
/* */

#tlc, #trc, #tlc2, #trc2


#boxSO
	{
	text-align: justify;
	background-color: #d9d9d9;
	}
		
/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlc, #trc, #blc, #brc
	{
	background-color: transparent;
	background-repeat: no-repeat;
	}

#tlc
	{
	background-image:url(/user-assets/Border_gifs/tlc1.png);
	background-position: 0% 0%;
	}

#trc
	{
	background-image:url(/user-assets/Border_gifs/trc1.png);
	background-position: 100% 0%;
	}
	
#blc
	{
	background-image:url(/user-assets/Border_gifs/blc1.png);
	background-position: 0% 100%;
	}

#brc
	{
	background-image:url(/user-assets/Border_gifs/brc1.png);
	background-position: 100% 100%;
	}

#tb, #bb
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}
			
#tb
	{
	background-image:url(/user-assets/Border_gifs/tb1.png);
	background-position: 0% 0%;
	}

#bb
	{
	background-image:url(/user-assets/Border_gifs/bb1.png);
	background-position: 100% 100%;
	}
	
#rb
	{
	background-image:url(/user-assets/Border_gifs/r1.png);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

#lb
	{
	background-image:url(/user-assets/Border_gifs/l1.png);
    background-position: 0% 100%;
	background-repeat: repeat-y;
}


#boxSO2
	{
    background-color: #fafafa;
	text-align: justify;
	}
		
/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlc2, #trc2, #blc2, #brc2
	{
	background-color: transparent;
	background-repeat: no-repeat;
	}

#tlc2
	{
	background-image:url(/user-assets/Border_gifs/tlc2.png);
	background-position: 0% 0%;
	}

#trc2
	{
	background-image:url(/user-assets/Border_gifs/trc2.png);
	background-position: 100% 0%;
	}
	
#blc2
	{
	background-image:url(/user-assets/Border_gifs/blc2.png);
	background-position: 0% 100%;
	}

#brc2
	{
	background-image:url(/user-assets/Border_gifs/brc2.png);
	background-position: 100% 100%;
	}

#tb2, #bb2
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}
			
#tb2
	{
	background-image:url(/user-assets/Border_gifs/tb2.png);
	background-position: 0% 0%;
	}

#bb2
	{
	background-image:url(/user-assets/Border_gifs/bb2.png);
	background-position: 50% 100%;
	}
	
#rb2
	{
	background-image:url(/user-assets/Border_gifs/r2.png);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

#lb2
	{
	background-image:url(/user-assets/Border_gifs/l2.png);
    background-position: 0% 100%;
	background-repeat: repeat-y;
        }
#midacross2
	{
	background-image:url(/user-assets/Border_gifs/mid2.png);  
	background-color: transparent;
	background-repeat: repeat-x;
	}
#middown2
	{
	background-image:url(/user-assets/Border_gifs/mid2.png);  
	background-color: transparent;
	background-repeat: repeat-y;

}

/* End of added by Steve Oldham */
body {
	/* background: #f9f9f9; */
  background: white;
	color: #444;
}

div#cap-body {
	background: #fff;
}

h1, h2, h3, h4, h5, h6 {
	color: #e36c09;
}

a#logo {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

div.whoslogged {
	color: #fff;
	text-align: right;
}

div#placeholder-nav {
	background-color:#bfc5d1;
}

div#placeholder-hero {
	background-color: #f9f9f9;
}

div#hero-sub div.inner {
	background-color: #eee;
	color: #444;
	font-size: 11px;
}

div.search-box {
	border-bottom: 1px solid #ddd;
}

td.menu-item {
	font-size: 13px;
	color: #fff;	
}

td.menu-item-hover {
	font-size: 13px;
	color: #d6e2f9;
	padding-left:5px;
}

td.menu-item-selected {
	font-size: 13px;
	color: #e1ebff;
}

td.submenu-item {
	font-size: 13px;
	background: #f9f9f9;
	color: #000;
	padding: 6px !important;
}

td.submenu-item-hover {
	font-size: 13px;
	background: #7E8AA2;
	color: #fff;
	padding: 6px !important;
}

td.submenu-item-selected {
	font-size: 13px;
	background: #000;
	color: #fff;
	padding: 6px !important;
}
td.submenu-item2 {
	font-size: 13px;
	background: #f9f9f9;
	color: #000;
	padding-left: 5px !important;
}

td.submenu-item-hover2 {
	font-size: 13px;
	background: #7E8AA2;
	color: #fff;
	padding-left: 5px !important;
}

td.submenu-item-selected2 {
	font-size: 13px;
	background: #000;
	color: #fff;
	padding-left: 5px !important;
}
/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: transparent;
	border: none;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #ff9800;
	text-decoration: none;	
}

a:hover, a:active {
	color: #ff9800;
	text-decoration: underline;
}

div#hero-sub a:link, div#hero-sub a:visited {
	color: #ff9800;
	text-decoration: none;		
}

div#hero-sub a:hover, div#hero-sub a:active {
	color: #ff9800;
	text-decoration: none;		
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

body {
	margin: 0;
}

div#cap-top {
	background: url(/images/cssimg/bg-header-2-1.png) repeat-x;
}

div#cap-top, div#cap-top div.container {
	height: 72px;
}
div#cap-top2 {
	background: url(/images/cssimg/EveryDayHeader.png) repeat-x;
}

div#cap-top2, div#cap-top2 div.container {
	height: 100px;
}
div#header-left img {
	margin: 20px 0 0;
}

div#header-left {
	height: 72px;
	line-height: 72px;
}

div#nav {
	float: right;
	height: 72px;
	width: 600px;
}

div#placeholder-nav {
	height: 36px;
	padding-left: 18px;
}

div#placeholder-nav table {
	width: 100%;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div.search-box {
	margin-bottom: 18px;
	padding-bottom: 18px;
}

div#sub div.inner {
	background: url(/images/cssimg/bg-side-2-1.png) repeat-x 0 0;
	min-height: 300px;
}

div.box {
	background: transparent;
}

div#cap-bottom {
	background: #F9F9F9 url(/images/cssimg/bg-footer-2-1.png) repeat-x;
	padding: 0 0 18px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div.whoslogged {
	height: 36px;
	line-height: 36px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 36px;
}

div#footer {
	padding-top: 18px;
	height: 72px ;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */
